<VirtualHost *:80>
    DocumentRoot /var/www/html/public
    DirectoryIndex /index.php

    <Directory /var/www/html/public>
        AllowOverride All
        <IfModule mod_rewrite.c>
            RewriteEngine On
        </IfModule>
    </Directory>

    ErrorLog /var/log/apache2/project_error.log
    CustomLog /var/log/apache2/project_access.log combined
</VirtualHost>